Attentie Electrum gebruikers: update je wallet!

on .

Attentie Electrum gebruikers: update je wallet!  
Er is een bug gevonden in de Electrum wallet, een veelgebruikte wallet onder Bitcoiners. De bug maakt het mogelijk dat websites met behulp van Javascript je bitcoins stelen. Inmiddels is versie 3.0.5 uitgebracht die je kunt installeren. De bug lijkt vooral gevaarlijk te zijn voor wallets die niet met een wachtwoord beveiligd waren, maar ook wallets waarop wél een wachtwoord zat lopen gevaar. Het advies is daarom dat je sowieso Electrum update en je bitcoin naar een nieuwe wallet verhuist.

Volg de volgende stappen:
1. Heb je Electrum open staan, sluit deze dan en gebruik het niet verder.
2. Ga naar electrum.org en download de nieuwe versie.
3. Controleer voor de zekerheid de signatures zodat je zeker weet dat je een authentieke file download (instructie).
4. Installeer je download en je kunt Electrum weer veilig openen.
5. Maak een nieuwe wallet aan en verstuur je bitcoin van je oude naar je nieuwe wallet. Helaas zijn de transactiekosten op dit moment vrij hoog dus dat is misschien even slikken (je kunt, net zoals ik heb gedaan, van de gelegenheid gebruik maken om dan meteen maar een Segwit wallet aan te maken, dat scheelt je in de toekomst transactiekosten).
6. Als laatste, sla je nieuwe wachtwoorden en seeds veilig op zoals je gewend bent.

Let op: ook van Electrum afgeleide versies voor altcoins bevatten deze bug. Voor Litecoin is inmiddels al een nieuwe versie beschikbaar en kun je dezelfde stappen ondernemen. Zie electrum-ltc.org. Check voor Bitcoin Cash en andere altcoins de websites van de desbetreffende Electrum forks.

Update: 10-1-2018
Officiele respons van Electrum: verhuizen naar een nieuwe wallet is alleen nodig wanneer je wallet zonder paswoord was beveiligd. zie ook: https://github.com/spesmilo/electrum-docs/blob/master/cve.rst

Gepost door Rob - Disclaimer.

Volg Bitcoinspot op Twitter en Facebook om op de hoogte
te blijven van het belangrijkste nieuws over Bitcoin.

Tags: electrum,

Comments   

# Guest 2018-01-12 10:23
:lol: :lol: :lol: :lol: :lol: :lol: :lol: :lol: :lol: :-) :-) :-) :-) :-) :-) :-) :-) :-) :-) :-) :-) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) 8) :-* :-* :-* :-* :-* :-* :-* :-* :-* :-x :-x :-x :-x :-x :-x :-x
Reply | Reply with quote | Quote
# Guest 2018-01-10 11:21
Op de download pagina zie ik staan:

Note: Some old versions of Windows might need to install the KB2999226 Windows update.

Ik kan me voorstellen dat dat de oplossing is. Anders zou ik het niet weten.
Reply | Reply with quote | Quote
# Guest 2018-01-11 23:20
Ik heb geprobeerd om deze update te installeren. Maar daarbij kreeg ik de melding dat de update al geïnstalleerd is. Dus nu weet ik niet meer waarom ik die nieuwste versie van Electrum niet kon installeren en een iets oudere versie wel.
Reply | Reply with quote | Quote
# Guest 2018-01-10 01:11
Is deze nieuwe versie 3.0.5 nog wel compatibel met Windows 7? Ik kon deze versie niet installeren op een computer met Windows 7. Met een iets oudere versie 3.0.3 lukte het wel.
Reply | Reply with quote | Quote

Add comment


Security code
Refresh